<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="430" height="391" minWidth="430" maxWidth="430" minHeight="391" maxHeight="391" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >
	
		<!--<Picture id="Picture_BG_TopLeft" left="0" top="0" width="430" height="391" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="15" y="27" w="1" h="1" />
		</Picture>-->
		

		<Picture id="Picture_Sep1" left="40" top="15" width="380" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text1" left="10" top="15" width="30" height="12" zIndex="0" visible="true" >
			<Label value="模式" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<Text id="Text_MinimizeOrNormal_Default" left="80" top="39" width="100" height="12" zIndex="0" visible="true" >
			<Label value="最小化/正常模式" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DltItem_MinimizeOrNormal" itemID="213" left="190" top="35" width="155" height="20" visible="true" />
		
		<Picture id="Picture_Sep2" left="40" top="70" width="380" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text2" left="10" top="70" width="30" height="12" zIndex="0" visible="true" >
			<Label value="歌词" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<Text id="Text_HideOrShowDesktopLyric_Default" left="70" top="94" width="110" height="12" zIndex="0" visible="true" >
			<Label value="显示/隐藏桌面歌词" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DlgItem_HideOrShowDesktopLyric" itemID="214" left="190" top="90" width="155" height="20" visible="true" />
		
		<Text id="Text_LockOrUnlockDesktopLyric_Default" left="70" top="134" width="110" height="12" zIndex="0" visible="true" >
			<Label value="锁定/解锁桌面歌词" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DlgItem_HideOrShowDesktopLyric" itemID="215" left="190" top="130" width="155" height="20" visible="true" />

		
		<Picture id="Picture_Sep3" left="65" top="165" width="355" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text3" left="10" top="165" width="55" height="12" zIndex="0" visible="true" >
			<Label value="播放控制" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3"/>
		</Text>
		
		<Text id="Text_Play_Default" left="80" top="189" width="100" height="12" zIndex="0" visible="true" >
			<Label value="播放/暂停" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DlgItem_PlayOrPause" itemID="219" left="190" top="185" width="155" height="20" visible="true" />
		
		<Text id="Text_Before_Song_Default" left="80" top="224" width="100" height="12" zIndex="0" visible="true" >
			<Label value="上一首" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DlgItem_BeforeSong" itemID="220" left="190" top="220" width="155" height="20" visible="true" />
		
		<Text id="Text_Next_Song_Default" left="80" top="259" width="100" height="12" zIndex="0" visible="true" >
			<Label value="下一首" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DlgItem_NextSong" itemID="221" left="190" top="255" width="155" height="20" visible="true" />
		
		<Text id="Text_Increase_Volumn_Default" left="80" top="294" width="100" heighT="12" zIndex="0" visible="true" >
			<Label value="增大音量" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DlgItem_IncreaseVolumn" itemID="222" left="190" top="290" width="155" height="20" visible="true" />
		
		<Text id="Text_Decrease_Volumn_Default" left="80" top="329" width="100" height="12" zIndex="0" visible="true">
			<Label value="减小音量" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" alignment="right"/>
		</Text>
		<DlgItem id="DlgItem_DecreaseVolumn" itemID="223" left="190" top="325" width="155" height="20" visible="true" />
		
		<Button id="Button_Default" left="10" top="355" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="恢复默认设置">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="恢复默认" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
			<Event OnClick="1004" />
		</Button>
		
 </Window>
</theme>
